<html lang="es">
    <head>
        <meta name="author" value="Iván Martínez">
        <meta name="description" value="Ejercicio 6">
        <meta charset="UTF-8">
        <title>Ejercicio 6</title>
        <link rel="shortcut icon" href="/favicon1.ico" type="image/x-icon">
        <link rel="icon" href="/favicon1.ico" type="image/x-icon">
    </head>
    <style> 
    fieldset {
    background-color: #e0c364;
    width: 40%
    }
    legend {
    background-color: rgb(238, 181, 235);
    color: rgb(0, 0, 0);
    font-weight: bold;
    padding: 5px 10px;
    border: 1px solid rgb(0, 0, 0)
    }
    label {
    font-weight: bold;
    }
    </style>
    <body>
        <header>
            <h1>Formulario</h1>
            <nav>
                <ul>
                    <li><a href="index.html" target="">Vuelve al Índice</a> </li>
                </ul>
            </nav>
        </header>
        <main>
            <div>
                <form action="/action_page.php" method="post" enctype="multipart/form-data"> 
                <!--enctype para subir las fotos y archivos-->
                    <fieldset>
                        <legend>Ficha de la película</legend>
                        <label for="titulo">Título:</label>
                        <input type="text" id="titulo" name="titulo"><br><br>
                        <label for="director">Director:</label>
                        <input type="text" id="director" name="director"><br><br>
                        <label for="fecha_estreno">Fecha de estreno:</label>
                        <input type="date" id="fecha_estreno" name="fecha_estreno"><br><br>
                        <label for="file">Póster:</label>
                        <input type="file" id="file" name="file"><br><br>
                        <label for="version">Versión:</label><br>
                        <input type="checkbox" id="version1" name="version1">
                        <label for="version">IMAX</label>
                        <input type="checkbox" id="version2" name="version2">
                        <label for="version">3D</label>
                        <input type="checkbox" id="version3" name="version3">
                        <label for="version">Full HD</label><br><br>
                        <label for="version">Clasificación:</label><br>
                        <input type="radio" id="clasi1" name="clasi">
                        <label for="version">TP</label>
                        <input type="radio" id="clasi2" name="clasi">
                        <label for="version">+12</label>
                        <input type="radio" id="clasi3" name="clasi">
                        <label for="version">+15</label>
                        <input type="radio" id="clasi4" name="clasi">
                        <label for="version">+18</label><br>
                       <input type="submit" value="Submit">
                    </fieldset>
                </form>
            </div>
            <div>
                <form action="/action_page.php" method="post">
                    <fieldset>
                        <legend>Ficha de proyección</legend>
                        <label for="sala">Sala:</label>
                        <input type="text" id="sala" name="sala" list="listasala"><br>
                        <datalist id="listasala">
                            <option label="Cines Yelmo" value="Cines Yelmo"></option>
                            <option label="Cinesa" value="Cinesa"></option>
                            <option label="Cines Full HD" value="Cines Full HD"></option>
                        </datalist>
                        <textarea id="sinopsis" name="sinopsis" rows="4" cols="50" placeholder="Escribe una breve sinopsis"></textarea><br><br>
                        <select id="idioma" name="idioma" form="idioma">
                            <option value="ingles">Inglés</option>
                            <option value="castellano">Castellano</option>
                            <option value="catalan">Catalán</option>
                            <option value="japones">日本語</option>
                        </select><br><br>
                        <label for="sesion">Sesión:</label>
                        <input type="time" id="time" name="time"><br><br>
                        <label for="dias_proyeccion">Dias de proyección:</label><br>
                        <select id="dias_proyeccion" name="dias_proyeccion" form="dias_proyeccion" size="4" multiple>
                            <option value="lunes">Lunes</option>
                            <option value="martes">Martes</option>
                            <option value="miercoles">Miércoles</option>
                            <option value="jueves">Jueves</option>
                            <option value="viernes">Viernes</option>
                            <option value="sabado">Sábado</option>
                            <option value="domingo">Domingo</option>
                        </select><br><br>
                        <label for="colors">Selecciona color:</label>
                        <input type="color" list="colores" id="colors">
                            <datalist id="colores">
                                <option value="#800000"></option>
                                <option value="#99ccff"></option>
                                <option value="#ff66ff"></option>
                                <option value="#66ff66"></option>
                            </datalist><br><br>
                        <label for="puntuacion">Puntuación del público:</label>
                        <progress id="puntuacion" max="100" value="70"></progress><br>
                       <input type="submit" value="Submit">
                    </fieldset>
                </form>
            </div>
        </main>
    </body>
</html>